Subject: FW: Friday?
From: [email-masked]
To: [email-masked]
Date: Tue, 19 Jun 2001 15:20:53 -0700 (PDT)

Krishna,

FYI

Vince

 -----Original Message-----
From: 	"Dale M. Nesbitt" <[email-masked]>@ENRON [mailto:IMCEANOTES-+22Dale+20M+2E+20[email-masked]] 
Sent:	Tuesday, June 19, 2001 12:18 PM
To:	Kaminski, Vince J
Cc:	Thomas Y. Choi
Subject:	RE: Friday?

Vince:

Perfect.  I forgot what year your son was.  Did he graduate with Chelsea and
the Clintons?  Tons of Bay Area TV coverage of the Clinton graduation (with
honors they said) from Stanford.  (How can you graduate with honors when you
are traveling all over the world with mom and dad.)  Fortunately, they plan
to be gone when you get here...lot less crowded.  I will look forward to
hearing from Krishna via email or via cell phone at 650.218.3069.  Thanks
very much for accelerating this and putting it on your agenda.

Dale

-----Original Message-----
From: Kaminski, Vince J [mailto:[email-masked]]
Sent: Tuesday, June 19, 2001 8:07 AM
To: [email-masked]
Cc: Krishnarao, Pinnamaneni; Crenshaw, Shirley
Subject: RE: Friday?

Dale,

I shall be in your part of the world on Friday (Palo Alto).
I shall ask Krishna to meet you in my place.

Vince Kaminski

>  -----Original Message-----
> From: 	"Dale M. Nesbitt"
> <[email-masked]>@ENRON
> [mailto:IMCEANOTES-+22Dale+20M+2E+20Nesbitt+22+20+3Cdale+2Enesbitt+40m
> [email-masked]]
> Sent:	Tuesday, June 19, 2001 2:32 AM
> To:	Kaminski, Vince J
> Subject:	Friday?
>
> Vince:
>
> I am firming up my plans for this week.  Is it the right time to get
> together this coming Friday at your facility to talk about NARG and/or
> the
> impending NARG demo with you and/or the responsible Enron people?
> Give me
> an email shout if you could to confirm or schedule for a later date.
> It
> would be propitious from our end to initiate the discussions with the
> right
> people in your organization on that day because my gas guy Tom Choi
> (Kim
> Watson and others know him) will also be with me in Houston on that
> day.
>
> All the best.  I hope you have dried out.
>
> Dale Nesbitt
>